.anchorHeading {
  padding: 0;

  margin-top: map-get($mobile, space-sm);
  margin-bottom: calc(-#{map-get($mobile, space-lg)} + 10px);

  @include breakpoint($large) {
    margin-top: map-get($desktop, space-sm);
    margin-bottom: calc(-#{map-get($desktop, space-lg)} + 10px);
  }

  .container {
    @include breakpoint($medium) {
      max-width: $article-width-inner;
    }

    h3 {
      @include font-archer-medium();
    }
  }
}
